# New ports collection makefile for:	Mule-UCS for GNU Emacs 20
# Date created:		14 January 2000
# Whom:			OKAZAKI Tetsurou
#
# $FreeBSD: ports/converters/mule-ucs-emacs20/Makefile,v 1.9 2003/03/06 19:23:08 ade Exp $
#

MAINTAINER=	okazaki@FreeBSD.org
COMMENT=	Universal encoding system for GNU Emacs 20

PORTCLASS=	slave

MASTERDIR=	${.CURDIR}/../../converters/mule-ucs

EMACS_PORT_NAME=	emacs20

.include <${MASTERDIR}/Makefile>
